#!/bin/bash

if [[ $(id -u) -ne "0" ]]; then
  printf "Elevated privileges required\n"
  exit 1
fi

DIR=/usr/local/bin
source install_update_linux.sh

lazydocker --config
cat <<EOT |tee /root/.config/lazydocker/config.yml
commandTemplates:
  dockerCompose: docker compose
EOT
